How to install foxeye-dev on Debian 9 (Stretch)